@charset "UTF-8"; 

html{height:100%;font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0 auto;min-height:100%; background:#fff; }
body,button,input,select,textarea{font:1em/1.5 Arial, sans-serif; color:#999;}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
::-moz-selection { background: #222; color: #fff; }
::selection { background: #222; color: #fff; }

h1 { font-size:1.5em; margin:0;}
h2 { font-size:1.125em; font-weight:normal; margin:0 0 .5em;}

p { margin-top:.125em; margin-bottom:.125em;}

a{ display:inline-block; text-decoration:none; color:#999; background-color:#fff; background-color:rgba(255,255,255,0); padding:.25em .75em; -webkit-border-radius:10em; border-radius:10em;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;}
a:hover{ background:#f0f0f0; color:#000;}


.logo { display:block; text-align:center; width:1%; height:0; padding-top:1%; position:absolute; top:40%; left:50%; }
.logo img{ display:block; width:2000%; position:absolute; top:-1000%; left:-1000%;}

.header { position:absolute; bottom:0; width:100%; padding:.5em 1em 1.5em; text-align:center; background-color:#fff; background-color:rgba(255,255,255,.95);}

/* Media queries ---------------------------------------- */ 
@media only screen and (max-width:40em) { /*640px @ 1em = 16px*/
	html{font-size:75%;}
}

@media only screen and (max-width:40em) and (orientation:portrait){ /*640px @ 1em = 16px*/
	.logo img{ width:4000%; top:-2000%; left:-2000%;}
}

@media only screen and (min-aspect-ratio: 480 / 290) {
    .logo {top:30%;}
}


/* Print styles ---------------------------------------- */ /* Print styles inlined to avoid extra HTTP connection */ 

@media print{ *{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}

